<?
/*****************************************************************************
	This file is broken down by module, and common text is put
	in its own section.  To alter module names and descriptions,
	you'll need to see the site_properties table.  As for the
	permission descriptions, you'll want the auth_permissions table
*****************************************************************************/

//language charset for the browser
define("LANG_CHARSET","iso-8859-1");

/*******************************************
	0.51 defines
*******************************************/
//  **** START OF TRANSLATION ****
define("_LINK_EXPIRED","El enlace ha expirado, por favor enviar un correo electronico al remitente y solicite un nuevo enlace al archivo");
define("_PIN_INVALID","La clave suministrada es invalida. Por favor verifique su clave en su correo electronico e intente de nuevo");
define("_FILE_VIEW_ERROR","Hubo un error de lectura en este archivo");
define("_ENTER_PIN","Por favor ingrese su clave de acceso");
define("_LINK_EXPIRES_ON","Este enlace expira en");
define("_OPEN_FILE","Abrir Archivo"); 
define("_DO_LOGIN","Conectar");
define("_MY_SHARED_FILES","Mis Archivos Compartidos"); 
define("_DATE","Fecha"); 
define("_RECIPIENT","Destinatario"); 
define("_FILE_REMOVED","Archivo retirado del sistema");
define("_UNKNOWN","Desconocido"); 
define("_FILE_VIEW_NOTIFY","Notificaci&oacute;n de la vision del archivo");
define("_VIEWED_BY","Ha sido revisado por");
define("_CLICK_DETAILS","Pulse para mas detalles");
define("_OBJ_VIEWED_BY","Objeto visto por"); 
define("_OBJ_EMAILED_TO","Objeto enviado electronicament a"); 
define("_SMS","Direccion de SMS");
define("_VIRUS_WARNING","Alerta Virus");
define("_INVALID_MD5SUM_WARNING","Atenci&oacute;n! El MD5SUM para el archivo que desea cargar no coincide con el valor guardado en la base de datos para esta revision del archivo");
define("_REMOVE_THIS_VERSION","Eliminar esta version"); 
define("_REVISION_REMOVE_CONFIRM","Est&aacute; usted seguro usted desea quitar esta revisi&oacute;n");
define("_CLOSE_WINDOW","Cerrar Ventana"); 
define("_PENDING_WORKFLOW_ERROR","A pending workflow entry exists for this object"); //new
define("_PENDING_WORKFLOW_ERROR","Una entrada pendiente del workflow existe para este objeto"); 
define("_REJECTED","Rechazado"); 
define("_FORCE_COMPLETE","Fuerza Completa");
define("_LAST_TEN_ENTRIES","Ultimas 10 Entradas"); 
define("_MY_ENTRIES","Mis Entradas"); 
define("_VIRUS_SCANS","Revisions de Virus"); 
define("_EMAILS","Correos Electr&oacute;nicos");
define("_FILE_VIEWS","Archivos Leidos"); 
define("_CHECKINS_CHECKOUTS","Checkins/Checkouts"); 
define("_CHECKINS_CHECKOUTS","Enregistramientos/Comprobacines"); 
define("_ALL_ENTRIES","Todas Las Entradas"); 
define("_DATA","Data"); 
define("_SEND_TO_ANON_RECIP","Enviar archivo a un destinario an&oacute;nimo"); 
define("_VALID_LINK_TIME","Termino de tiempo valido de este enlace"); 
define("_NO_EMAIL_ERROR","No existe correo electr&oacute;nico en su perfil.");
define("_NO_SMS_ERROR","No existe direccion de SMS asignada en su perfil."); 
define("_WEEK","Semana"); 
define("_WEEKS","Semanas"); 
define("_HOURS","Horas"); 
define("_MONTH","Mes"); 
define("_NOTIFY_FILE_VIEW","Avisar cuando el archivo ha sido leido"); 
define("_SMS_MESSAGE","Mensaje de SMS"); 
define("_DO_NOT_NOTIFY","No Avisarme"); 
define("_LT_OBJ_ANON_EMAILED","Objeto enviado electronicamente a un destinatario an&oacute;nimo");
define("_LT_OBJ_ANON_VIEWED","Objeto Leido por un Destinatario An&oacute;nimo"); 
define("_LT_OBJ_VIRUS_PASS","No se han encontrado virus"); 
define("_LT_OBJ_VIRUS_FAIL","Se ha encontrado virus"); 
define("_LT_OBJ_VIRUS_ERROR","Error leyendo el archivo");
define("_LT_OBJ_CHECKSUM_VERIFY_PASS","Firma Electronica Revisada");
define("_LT_OBJ_CHECKSUM_VERIFY_FAIL","Error Verificando Firma Electronica"); 
define("_ANONYMOUS","Destinatario Ani&oacute;nimo"); 
/*************************************
  Login Form
*************************************/
define("_LOGIN_ERROR","Nombre de usuario o contrase&ntilde;a incorrectos");
define("_LOGIN_INTRO","Por favor, introduzca su nombre de usuario");
define("_USERNAME","Nombre de usuario");
define("_PASSWORD","Contrase&ntilde;a");
define("_LOGIN_SAVE","Recordar mis credenciales");


/*************************************
  Left column modules
*************************************/

//browse collections
define("_BROWSE_COL","Navegador");

//messages
define("_DOCMGR_MESSAGES","Mi Intercambio");
define("_WELCOME","Bienvenido");
define("_PROFILE","Perfil");
define("_CHANGE_LANGUAGE","Cambiar idioma");

//search
define("_SEARCH_FOR_FILES","Buscar archivos");
define("_SEARCH","Buscar");
define("_ADVANCED","Avanzada");
define("_WITHIN_COLLECTION","En esta colecci&oacute;n");


/************************************
  Center Column Modules
************************************/

/************************************
  Home Module
************************************/
define("_MT_HOME","Inicio");
define("_RECENT_ADD_FILES","Archivos recientes");
define("_CLICK_VIEW_PROP","Pulse para ver propiedades");
define("_BOOKMARK_COLLECTION","Colecciones favoritas");
define("_CLICK_OPEN","Pulse para abrir");
define("_MY_TASKS","Mis tareas");
define("_CLICK_MANAGE","Pulse para administrar");
define("_MY_SUBSCRIPTIONS","Mis subscripciones");
define("_CHECK_CLEAR_ALERT","Marque para borrar alerta");
define("_MY_CHECKED_OUT_FILES","Mis ficheros bloqueados");
define("_CLICK_CHECKIN","Pulse para desbloquear");
define("_BOOKMARK_REMOVE_CONFIRM","&#191;Eliminar de favoritos");
define("_NO_FILES_DISPLAY","No hay archivos que mostrar");
define("_NO_ALERTS_DISPLAY","No hay alertas que mostrar");
define("_NO_BOOKMARKS_DISPLAY","No hay favoritos que mostrar");
define("_REMOVE","Borrar");

/***********************************
  Import Module
***********************************/
define("_MT_IMPORT","Importar");
define("_BACK","Atr&aacute;s");
define("_IMPORT_OBJECTS","Importar objetos");
define("_DELETE_AFTER_IMPORT","Borrar archivos tras la importaci&oacute;n");
define("_SELECT_DEFAULT_COLLECTION","Elija la colecci&oacute;n por defecto");
define("_FILE_PREF","Preferencias de archivo");
define("_GROUPS","Grupos");
define("_INHERIT_PERM_PARENT","Heredar permisos del padre");
define("_FILE_DISPLAY_ERROR","No hay archivos que mostrar");

/***********************************
  Permissions Selector
***********************************/
define("_ACCOUNT_GROUP","Cuenta/grupo");
define("_MANAGE","Administrar");
define("_EDIT","Editar");
define("_VIEW","Ver");
define("_APPROVE","Aprobar");

/***********************************
  Find Module
***********************************/
define("_MT_FIND","Buscar");
define("_OBJECT_SELECT_ERROR","Primero debe elegir un objeto");
define("_DELETE_ALL_CONFIRM","&#191;Borrar los objetos elegidos");
define("_DELETE_CONFIRM","Are you sure you want to delete this object");
define("_SEARCH_ERROR","No introdujo t&eacute;rmino de b&uacute;squeda");
define("_DISPLAYING","Mostrando");
define("_NAME","Nombre");
define("_DESCRIPTION","Descripci&oacute;n");
define("_EDITED","Editado");
define("_OPTIONS","Opciones");
define("_RANK","Nivel");
define("_ADVANCE_DOC_SEARCH","B&uacute;squeda avanzada de documentos");
define("_SEARCH_FOR_WILDCARD","Buscar (Use \"*\" como comod&iacute;n)");
define("_WHEN_FILE_WAS","Cu&aacute;ndo el fichero fue");
define("_LAST_MOD","Modificado por &uacute;ltima vez");
define("_ENTER_INTO_SYSTEM","Introducido en el sistema");
define("_DURING","Durante");
define("_ANY_DATE","Cualquier fecha");
define("_ON_DATE","El d&iacute;a");
define("_TIME_PERIOD","Per&iacute;odo");
define("_BEFORE","Antes de");
define("_AFTER","Desp&uacute;es de");
define("_FROM","Desde");
define("_ON","Fecha");
define("_SEARCH_TOOK","La b&uacute;squeda tard&oacute;");
define("_SECONDS","Segundos");
define("_TO","Hasta");
define("_SEARCH_IN","Buscar en");
define("_FILE_CONTENTS","Contenido");
define("_FILE_NAME","Nombre de archivo");
define("_FILE_SUMMARY","Resumen");
define("_SHOW_MATCH_COLLECTION","Mostrar las colecciones encontradas");
define("_RESULT_PER_PAGE","Resultados por p&aacute;gina");
define("_LIMIT_TO","Limitar a");
define("_YES","S&iacute;");
define("_NO","No");
define("_SEARCH_FILES","Buscar archivos");
define("_SEARCH_FOR","Buscar por");
define("_SEARCH_IN","Buscar en");
define("_KEYWORD_SEARCH","B&uacute;squeda por palabras");
define("_MOVE","Mover");
define("_DELETE","Borrar");
define("_RESULTS","Resultados"); //(Results X - X For "searchstring")
define("_OF","De");
define("_FOR","Para");
define("_SEARCH_TOOK","La b&uacute;squeda tard&oacute;");
define("_SECONDS","Segundos");
define("_RESET_FORM","Limpiar formulario");
define("_ENTER_BOOKMARK_NAME","Por favor, introduzca el nombre de favorito");
define("_AVAIL","Disponible");

/************************************
  Browse Module
************************************/
define("_NO_SUMMARY_AVAIL","No hay resumen disponible");
define("_MT_BROWSE","Navegar");
define("_LOCATION","Localizaci&oacute;n");
define("_VIEW_THUMB","Ver miniaturas");
define("_VIEW_LIST","Ver lista");
define("_ADD_NEW","A&ntilde;adir nuevo");
define("_COLLECTION","Colecci&oacute;n");
define("_UPLOADED_FILE","Fichero");
define("_PROPERTIES","Propiedades");
define("_DELETE_COLLECTION","Borrar esta colecci&oacute;n");
define("_ZIP_COLLECTION","Hacer ZIP y descargar la colecci&oacute;n");
define("_BOOKMARK_THIS_COLLECTION","A&ntilde;adir la colecci&oacute;n a favoritos");
define("_CHECKOUT_FILE","Bloquear archivo");
define("_UPDATE_FILE","Actualizar archivo");
define("_DELETE_FILE","Borrar archivo");
define("_EMAIL_FILE","Enviar archivo por correo");
define("_SUBSCRIBE_FILE","Administrar la subscripci&oacute;n a archivos");
define("_DELETE_URL","Borrar este URL");
define("_SUBSCRIBE_URL","Administrar las subscripciones a URL");
define("_SELECT_ALL_OBJECTS","Seleccionar todos los objetos");

/*************************************
  Browse and Find file processing
*************************************/
define("_COLLECTION_PARENT_ERROR","No puede hacer a una colecci&oacute;n madre de s&iacute; misma");
define("_OBJECT_MOVE_SUCCESS","Objeto movido con &eacute;xito");
define("_OBJECT_MOVE_ERROR","El objeto no pudo moverse");
define("_OBJECT_REMOVE_SUCCESS","Objeto eliminado con éeacute;txito");
define("_OBJECT_REMOVE_ERROR","Fall&oacute; la eliminaci&oacute;n del objeto");
define("_COLLECTION_BOOKMARK_SUCCESS","Colecci&oacute;n a&ntilde;adida a favoritos");
define("_COLLECTION_BOOKMARK_ERROR","Fall&oacute; el a&ntilde;adir a favoritos");

/*************************************
  Other main level links
*************************************/
define("_HOME","Mi Intercambio");
define("_LOGOUT","Salir");


/*************************************
  Admin Module
*************************************/
define("_MT_ADMIN","Administar");

/*************************************
  Account Manager
*************************************/
define("_MT_ACCOUNTS","Administrador de cuentas");
define("_MTDESC_ACCOUNTS","Use esta herramienta para editar las cuentas existentes o crear nuevas cuentas");
define("_CREATE_NEW_ACCOUNT","Crear nueva cuenta");
define("_RESULTS_FOR","Resultados para");
define("_NOW_EDITING","Editando");

/************************************
  Account Profile
************************************/
define("_MT_ACCOUNTPROFILE","Perfil");
define("_MTDESC_ACCOUNTPROFILE","Actualizar el perfil");
define("_PROFILE_INFO","Informaci&oacute;n del perfil");
define("_FIRST_NAME","Nombre");
define("_LAST_NAME","Apellido");
define("_LOGIN","Identificador de usuario");
define("_EMAIL","Direcci&oacute;n de correo");
define("_PHONE","N&uacute;mero de tel&eacute;fono");

/***********************************
  Account Password
***********************************/
define("_MT_ACCOUNTPASSWORD","Cambiar contrase&ntilde;a");
define("_MTDESC_ACCOUNTPASSWORD","Cambiar contrase&ntilde;a");
define("_PASSWORD_NOMATCH","Las contrase&ntilde;as no coinciden");
define("_MUST_ENTER_PASSWORD","Debe introducir una contrase&ntilde;a");
define("_ENTER_NEW_PASSWORD","Introduzca su nueva contrase&ntilde;a");
define("_AGAIN_TO_CONFIRM","Rep&iacute;tala para confirmar");
define("_RESET_PASSWORD","Cambiar contrase&ntilde;a");

/***********************************
  Account Permissions
***********************************/
define("_MT_ACCOUNTPERM","Permisos");
define("_MTDESC_ACCOUNTPERM","Modificar los permisos para esta aplicaci&oacute;n");
define("_BASIC_ACCOUNT_PERM","Permisos b&aacute;sicos");
define("_ENABLE_ACCOUNT","Activar esta cuenta");

/***********************************
  Account Groups
***********************************/
define("_MT_ACCOUNTGROUPS","Grupos");
define("_MTDESC_ACCOUNTGROUPS","Administrar la pertenencia a grupos");

/***********************************
  Account Remove
***********************************/
define("_MT_ACCOUNTREMOVE","Borrar esta cuenta");
define("_MTDESC_ACCOUNTREMOVE","Borrar del sistema esta cuenta");
define("_ACCOUNT_REMOVE_CONFIRM","&#191;Borrar la cuenta");
define("_ACCOUNT_REMOVE_CONFIRM_ERROR","Debe confirmar que desea borrar la cuenta.");
define("_REMOVE_ACCOUNT","Borrar la cuenta");


/*************************************
  Database statistics
*************************************/
define("_MT_DBSTAT","Estad&iacute;sticas de la base de datos");
define("_MTDESC_DBSTAT","Ver estad&iacute;sticas del sistema de archivos y la base de datos");
define("_FILESYSTEM","Sistema de archivos");
define("_NUMBER_FILES","N&uacute;mero de archivos");
define("_NUMBER_USERS","N&uacute;mero de usuarios");
define("_NUMBER_COLLECTIONS","N&uacute;mero de colecciones");
  

/*************************************
  Group Admin
*************************************/
define("_MT_GROUPADMIN","Administraci&oacute;n de grupos");
define("_MTDESC_GROUPADMIN","Esta utilidad permite la administraci&oacute;n de grupos");
define("_SELECT_GROUP","Elija un grupo");
define("_ADD_GROUP","A&ntilde;adir grupo");
define("_UPDATE_GROUP","Actualizar grupo");
define("_DELETE_GROUP","Borrar grupo");
define("_GROUP_ENTER_ERROR","Debe introducir un nombre para actualizar el grupo.");


/*************************************
  External Applications
*************************************/
define("_MT_EXTERNAPP","Aplicaciones externas");
define("_MTDESC_EXTERNAPP","Ver aplicaciones opcionales detectadas por DocMGR");
define("_SUPPORT_STATUS","Estado del soporte");
define("_SUPPORT_DETAILS","Detalles del soporte");
define("_RELATED_BINARIES","Programas relacionados");
define("_SUPPORT","Soporte");
define("_SUPPORT_ENABLED","soporte activado");
define("_SUPPORT_DISABLED","soporte desactivado");
define("_BINARY_FOUND","programa encontrado");
define("_BINARY_NOTFOUND","el programa no puede ser encontrado");
define("_DISABLED_IN_CONFIG","Desactivado en la configuraci&oacute;n");
define("_SUPPORT_NOT_COMPILED","soporte no incluido en PHP");
define("_ENABLED","Activado");
define("_DISABLED","Desactivado");


/**************************************
  collection module
**************************************/
define("_MT_COLLECTION","Propiedades de la colecci&oacute;n");
define("_MT_COLPROP","Propiedades de la colecci&oacute;n");
define("_MT_NEWCOLLECTION","Crear nueva  colecci&oacute;n");
define("_MT_COLPERM","Permisos de la colecci&oacute;n");
define("_MT_COLPARENT","Padres de la colecci&oacute;n");
define("_MTDESC_COLPROP","Editar las propiedades gen&eacute;ricas de la colecci&oacute;n");
define("_MTDESC_COLPERM","Administrar el acceso de usuarios y grupos a la colecci&oacute;n");
define("_MTDESC_COLPARENT","Editar las colecciones a las que pertenece el objeto");
define("_RESET_CHILD_PERM","Borrar los permisos de todos los objetos bajo la colecci&oacute;n");

/**************************************
  url module
**************************************/
define("_MT_URL","Propiedades del URL");
define("_MT_URLPROP","Propiedades del URL");
define("_MT_URLPERM","Permisos del URL");
define("_MT_URLPARENT","Colecciones");
define("_MTDESC_URLPROP","Editar las propiedades gen&eacute;ricas de este URL");
define("_MTDESC_URLPERM","Administrar el acceso de usuarios y grupos a este URL");
define("_MTDESC_URLPARENT","Editar las colecciones a las que pertenece el objeto");
define("_MT_NEWURL","Crear un nuevo enlace URL");
define("_URL_ADDR","Dirección URL");
define("_URL","URL");
define("_REDOWNLOAD_URL","Marcar para descargar y reindexar la p&aacute;gina");
define("_DOWNLOAD_URL","Marcar para descargar e indexar la p&aacute;gina");


/***********************************
  File Module
***********************************/
define("_MT_FILEPROPERTIES","Propiedades del archivo");
define("_MT_FILEPERM","Permisos del archivo");
define("_MT_FILEPARENT","Colecciones");
define("_MT_FILEHISTORY","Historial de revisiones");
define("_MT_FILECHECKIN","Actualizar archivo");
define("_MT_FILELOGS","Registros de actividad");
define("_MT_FILEDISCUSSION","Discusi&oacute;n");
define("_MT_FILEWORKFLOW","Rutado de documentos");
define("_MT_FILETASK","Mis tareas de archivo");
define("_VIEW_FILE","Ver archivo");

/************************************
  File Properties
************************************/
define("_NONE","Ninguno");
define("_SUMMARY","Resumen");
define("_VERSION","Versi&oacute;n");
define("_SIZE","Tama&ntilde;o");
define("_OWNER","Propietario");
define("_CREATED","Creado Por");
define("_LAST_MODIFIED","&Uacute;ltima modificaci&oacute;n");
define("_FILE_STATUS","Estado del archivo");
define("_AVAIL_EDIT","Disponible para edici&ooacute;n");
define("_CHECKED_OUT","Bloqueado");
define("_CHECKOUT_BY","Bloqueado por");
define("_CHECKOUT_ON","Bloqueado el");
define("_LATEST_REVISION_NOTES","&Uacute;ltimas notas de revisi&oacute;n");
define("_CLEAR_CHECKOUT_STATUS","Limpiar estado de bloqueo");
define("_CLEAR_CHECKOUT_WARNING","&#161;Atenci&oacute;n!  Esto permitir&aacute; a otras personas editar el objeto");

/************************************
  File Upload
************************************/
define("_KEEP_WINDOW_OPEN","Mantener la ventana abierta despu&eacute;s de la inserci&oacute;n");
define("_FILE_UPLOAD_SUCCESS","Archivo insertado con &eacute;xito");
define("_FILE_UPLOAD_ERROR","Inserci&oacute;n fallida");
define("_FILE_UPLOAD_SELECT_ERROR","Hubo un error en la selecci&oacute;n del archivo");

/************************************
  File Update
************************************/
define("_NOTES_FOR_REVISION","Notas para la nueva revisi&oacute;n");
define("_UPLOAD","Insertar");
define("_FILE","Archivo");

/************************************
  Revision History
************************************/
define("_REVISION_NOTES","Notas de revisi&oacute;n");
define("_MODIFIED","Modificado");
define("_VIEW_THIS_VERSION","Ver esta versi&oacute;n");
define("_PROMOTE_LATEST_VERSION","Promover a &uacute;ltima versi&oacute;n");
define("_ENTRY","Entrada");
define("_USER","Usuario");

/************************************
  File Discussion
************************************/
define("_POST_TOPIC","Crear nueva discusi&oacute;n");
define("_BACK_TOPIC_LIST","Vuelta a la lista de discusiones");
define("_REPLY_TOPIC","Responder");
define("_TOPIC","Mensaje");
define("_REPLIES","Respuestas");
define("_LAST_COMMENT","&Uacute;ltimo comentario");
define("_STARTED_BY","Comenzado por");
define("_NO_DISCUSS_MESSAGES","A&uacute;n no hay mensajes en el tabl&oacute;n de discusi&oacute;n");
define("_SUBJECT","Asunto");
define("_MESSAGE","Mensaje");
define("_AUTHOR","Autor");
define("_POSTED","Enviado");
define("_EDIT_POST","Editar el mensaje");
define("_DELETE_POST","Borrar el mensaje");
define("_NEW_POST","Nuevo mensaje");
define("_DISCUSS_MSG_REMOVE","&#191;Est&aacute; seguro de que quiere eliminar el mensaje? &#161; Si es el primer mensaje de un hilo, esto borrar&aacute; todo el hilo!");

/************************************
  Document Workflow
************************************/
define("_CREATE_NEW_ROUTE","Crear nueva ruta");
define("_ROUTING_HISTORY","Historial de rutado");
define("_ROUTING_STATUS","Estado del rutado");
define("_STATUS","Estado");
define("_BEGIN","Inicio");
define("_NO_COMMENT_POSTED","Sin comentarios");
define("_NO_RESULTS","No hay resultados");
define("_DATE_CREATED","Fecha de creaci&oacute;n");
define("_DATE_COMPLETED","Fecha de compleci&oacuten;");
define("_NOT_DISTRIBUTED","No distribuido");
define("_PENDING","Pendiente");
define("_COMPLETED","Completado");
define("_NOT_COMPLETE","No Completado");
define("_RECIPIENTS","Destinatario");
define("_NO_RECIPIENTS_DISPLAY","No hay destinatarios");
define("_DUE","L&iacute;mite");
define("_VIEW_DOCUMENT","Ver documento");
define("_EDIT_DOCUMENT","Editar documento");
define("_APPROVE_DOCUMENT","Aprobar documento");


/***********************************
  Workflow recipient editor
***********************************/
define("_ADD_RECIPIENT","A&ntilde;adir destinatario");
define("_TASK_TYPE","Tipo de tarea");
define("_ADD_TO_STAGE","A&ntilde;adir a fase");
define("_CREATE_NEW_STAGE","Crear nueva fase");
define("_DUE_DATE","Fecha l&iacute;mite");
define("_ASSIGNED_TO","Asignado a");
define("_ROUTING_STAGES","Fases del rutado");
define("_STAGE","Fase");
define("_IN_PROGRESS","En progreso");
define("_REJECTED_BY","Rechazado por");
define("_DATE_SELECT_ERROR","No seleccion&oacute; una fecha");
define("_ACCOUNT_SELECT_ERROR","No asign&oacute; la tarea a un usuario");
define("_ENTRY_STAGE_ALREADY_EXISTS","Ya existe una entrada para esta cuenta en la fase");

/************************************
  File Emailing
************************************/
define("_EMAILING","Env&iacute;o de correo");
define("_YOUR_EMAIL","Su direcci&oacute;n de correo");
define("_TO","Para");
define("_COMMENTS","Comentarios");
define("_SEND_EMAIL","Enviar correo");
define("_EMAIL_SUCCESS","Archivo enviado con &eacute;xito");
define("_EMAIL_ERROR","El archivo no pudo ser enviado");
define("_EMAIL_TO_ERROR","Debe introducir un destinatario para el mensaje");
define("_EMAIL_FROM_ERROR","Debe introducir su direcci&oacute;n de correo como remitente");
define("_EVENT_NOTIFICATION","Notificaci&oacute;n de evento para");
define("_TASK_NOTIFICATION","Notificaci&oacute;n de tarea para");
define("_FOLLOWING_EVENT_OCCURED","El siguiente evento ocurri&oacute; para");
define("_VIEW_FILE_PROPERTIES","Puede ver las propiedades del archivo pulsando sobre el siguiente enlace");
define("_VIEW_FILE_TASK","Puede ver su tarea pulsando sobre el siguiente enlace");

/************************************
  File Subscriptions
************************************/
define("_NOTIFY_ME_EVENT","Notificarme los siguientes eventos");
define("_SEND_EMAIL_NOTIFY","Enviar aviso por correo");
define("_EMAIL_PROFILE_ERROR","No tiene una direcci&oacute;n de correo en su perfil.
                              Debe tenerla para poder recibir notificaci&oacute;n de eventos
			      por correo");
define("_UPDATE_SETTINGS","Actualizar configuraci&oacute;n");
define("_SUBSCRIPTION","Subscripci&oacute;n");
define("_SETTING_UPDATE_SUCCESS","Configuraci&oacute;n actualizada");
define("_SETTING_UPDATE_ERROR","Fallo en la actualizaci&oacute;n de la configuraci&oacute;n");

/************************************
  File Tasks
************************************/
define("_YOUR_PENDING_TASK","Su tarea pendiente");
define("_INSTRUCTIONS","Instrucciones");
define("_ACCEPT","Aceptar");
define("_REJECT","Rechazar");
define("_VIEW_COMPLETE","Ver completadas");
define("_EDIT_COMPLETE","Editar completadas");
define("_APPROVE_TEXT","Puede ver este archivo pulsando sobre \"Ver archivo\" a la izquierda.
                        Despu&eacute;s de revisar el archivo, puede aceptar o rechazar la
                        aprobaci&oacute;n usando los botones de abajo.
                        ");

define("_EDIT_TEXT","Puede editar este archivo pulsando sobre \"Bloquear archivo\" a la izquierda.
                        Despu&eacute;s de editar y desbloquear el archivo, puede indicar que ha
                        completado el cambio usando el bot&oacute;n de abajo.
                        ");

define("_VIEW_TEXT","Puede ver este archivo pulsando sobre \"Ver archivo\" a la izquierda.
                        Despu&eacute;s de editar y desbloquear el archivo, puede indicar que ha
                        terminado usando el bot&oacute;n de abajo.
                        ");



/************************************
  object log entries
************************************/
define("_LT_OBJ_CREATED","Objeto creado");
define("_LT_OBJ_PROP_UPDATE","Propiedades del objeto actualizadas");
define("_LT_OBJ_PERM_UPDATE","Permisos del objeto actualizados");
define("_LT_OBJ_VIEWED","Objeto visto");
define("_LT_OBJ_CHECKED_OUT","Objeto bloqueado");
define("_LT_OBJ_CHECKED_IN","Objeto desbloqueado");
define("_LT_OBJ_VERSION_PROMOTE","Versi&oacute;n del objeto promocionada");
define("_LT_OBJ_MOVED","Objeto movido");
define("_LT_OBJ_EMAILED","Objeto enviado por correo");

/************************************
  object alert entries
************************************/
define("_AT_OBJ_VIEW_ALERT","El objeto espera a ser visto");
define("_AT_OBJ_EDIT_ALERT","El objeto espera su edici&oacute;n");
define("_AT_OBJ_COMMENT_ALERT","El objeto espera comentarios");
define("_AT_OBJ_COMMENT_POST_ALERT","Comentario para el objeto enviado");
define("_AT_OBJ_APPROVAL_ALERT","El objeto espera aprobaci&oacute;n");
define("_AT_OBJ_CHECKOUT_ALERT","El object est&aacute; bloqueado");
define("_AT_OBJ_CHECKIN_ALERT","El object est&aacute; desbloqueado");
define("_AT_OBJ_TASK_ALERT","Existe una tarea pendiente para usted respecto a este objeto");


/************************************
  common messages and text
************************************/
define("_UPDATE_SUCCESS","Actualizaci&oacute;n exitosa");
define("_UPDATE_ERROR","Hubo un error al procesar la actualizaci&oacute;n");
define("_CREATE_SUCCESS","El objeto fue creado con &eacute;xito");
define("_CREATE_ERROR","Hubo un error al crear el objeto");
define("_DELETE_SUCCESS","El objeto fue eliminado con &eacute;xito");
define("_DELETE_ERROR","Hubo un error al eliminar el objeto");
define("_UPDATE","Actualizar");
define("_SUBMIT","Enviar");
define("_DELETE","Borrar");
define("_CLEAR_FORM","Limpiar formulario");
define("_SUBMIT_CHANGES","Enviar cambios");
define("_AT","A");
define("_BY","Por");
define("_WITH","Con");

/***********************************
  Permissions Text
***********************************/
define("_PERM_ADMIN","Administrador");
define("_PERM_MANAGE_USERS","Puede administrar otros usuarios");
define("_PERM_MANAGE_GROUP","Puede administrar grupos");
define("_PERM_INSERT_OBJECTS","Puede insertar objetos en el sistema");
define("_PERM_EDIT_PROFILE","Puede cambiar su perfil");
